El simulador iOS no se inicia

Estoy intentando ejecutar el ejemplo de ejemplo para Xamarin.Forms. He realizado la request de muestra. He agregado los packages requeridos en el proyecto. Pero por alguna razón recibo el error.

Error al iniciar el simulador: No se pudo cargar el marco 'libswiftCore.dylib' (ruta: /Applications/Xcode8beta.app/Contents/Frameworks/libswiftCore.dylib): no encontrado. error MT1008: Error al iniciar el simulador: No se pudo cargar el marco 'libswiftCore.dylib' (ruta: /Applications/Xcode8beta.app/Contents/Frameworks/libswiftCore.dylib): no encontrado.

Estoy usando XCode 8 beta en mi Mac Xamarin studio 6.1.1

He configurado las routes para el SDK correctamente en las preferences de Xamarin y está diciendo que el SDK está disponible en la ruta que se ha mencionado. Cada vez que bash ejecutar la aplicación comstack bien, pero justo antes de que se inicie el simulador muestra el post anterior. introduzca la descripción de la imagen aquí

¿Cómo debo resolver este problema?

Debe actualizar Xamarin Studio (y / o Visual Studio). Esta es la versión que lo corrige. Aquí está la publicación sobre el problema con los errores correspondientes que coinciden exactamente con usted.

Resumen, Xcode 8.1 cambió la location de la biblioteca por lo que causó error a Xamarin. Xamarin lanzó un hotfix al canal estable que lo resuelve.

Intente actualizar a una versión estable de Xcode.

De las notas de la versión Xamarin.iOS 10.0 :

  • Las últimas características y API requieren Xcode 8.0 GM y los iOS, iOS y WatchOS SDK incluidos
  • Apple Xcode 8.0 requiere una Mac con OSX 10.11.5 (El Capitán) o más reciente

Las comstackciones que respaldan la versión final de Xcode 8.1 se lanzaron recientemente, por lo que también es una opción.